# Setup
```
$ docker-compose up -d 
$ exec -it observium bash
    # /opt/observium/adduser.php admin <admin_password> 10
    # /opt/observium/add_device.php <hostname> <community> v2c
    # chmod +s /usr/bin/fping
```